Subject: Re: bug#41187: 28.0.50; Flipped text

From: Alan Third <[email-masked]>
Date: Thu, 7 Jan 2021 19:48:52 +0000

On Thu, Jan 07, 2021 at 10:47:45AM +0000, Wasim Abbas wrote:
> Hi Alan,
> 
> TL;DR. I have tried master now and I can’t reproduce the issue anymore. Thanks a lot.
> 
> Details:
> 
> Built and run using
> $ ./autogen.sh
> $ ./configure
> $ make  # this builds GNU Emacs 28.0.50 (build 1, x86_64-apple-darwin19.6.0, NS appkit-1894.60 Version 10.15.7 (Build 19H114)) of 2021-01-07
> Ran using
> $ ./src/emacs
> 
> Scrolled in different windows/frames for a quite a while but I can’t
> reproduce it anymore. I think we can safely assume its fixed. I did
> see a different artefact, when you scroll too fast sometimes the
> screen looks like its not cleared from the previous text while the
> new text is printed onto it. But it doesn’t last for long only a
> fraction of a second. Probably unrelated and normal behaviour?

Good to know it's fixed. Thanks.

As for the other problem, it shouldn't do that, but I'm not sure how
that would be happening. If it's a problem please open a new bug report.

-- 
Alan Third